Package Details: gnutls-openssl 3.6.14-2

Git Clone URL: https://aur.archlinux.org/gnutls-openssl.git (read-only, click to copy)
Package Base: gnutls-openssl
Description: A library which provides a secure layer over a reliable transport layer with OpenSSL
Upstream URL: https://gnutls.org/
Licenses: GPL3, LGPL2.1
Conflicts: gnutls
Provides: gnutls
Submitter: rchmielarz
Maintainer: None
Last Packager: TheGoliath
Votes: 1
Popularity: 0.000000
First Submitted: 2015-09-26 17:41 (UTC)
Last Updated: 2020-06-13 21:41 (UTC)

Required by (451)

Sources (2)

Latest Comments

zlqrn commented on 2018-07-30 16:35 (UTC)

Sooo @mesmer i was trying to use cmake-gui to build zoneminder and this seemed to be dependent on that...anyway FTP LINK is not working, at least for me... also there is version 3.6.3

mesmer commented on 2017-06-17 05:39 (UTC)

i'll try adopt this, but for now , use this updated pkgbuild # Maintainer: Mesmer <mesmer@fisica.if.uff.br> pkgname=gnutls-openssl pkgver=3.5.13 pkgrel=1 pkgdesc="Secure communications library with OpenSSL" arch=("i686" "x86_64") url="http://gnutls.org/" license=('GPL') depends=("libidn" "libtasn1" "nettle" "gc") optdepends=("zlib: for compression" "p11-kit: for PKCS #11 support" "guile: for use with Guile bindings" "unbound: for DNSSEC/DANE functionality") provides=("gnutls") conflicts=("gnutls") source=("ftp://ftp.gnutls.org/gcrypt/gnutls/v3.5/gnutls-${pkgver}.tar.xz") sha256sums=('79f5480ad198dad5bc78e075f4a40c4a315a1b2072666919d2d05a08aec13096') build() { cd gnutls-${pkgver} ./configure --prefix=/usr --enable-openssl-compatibility make } package() { cd gnutls-${pkgver} make DESTDIR=${pkgdir} install }